/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */

/* Reset box-model and set borders */
/* ============================================ */

*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */

/**
 * Prevent vertical alignment issues.
 */

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */

/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */

option {
  padding: 0;
}

/**
 * Reset to invisible
 */

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */

[type="search"] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */

label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */

[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */

/**
1. Correct table border color inheritance in all Chrome and Safari.
*/

table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

:root {
  --hospital-color: #0195ea;
  --clinic-color: #009b8e;
  --pharmacies-color: #1e81c4;
  --text-color: #252525;
  --link-color: #0056a8;
  --border-color: #e4e7eb;
  --bg-color-gray: #f6f6f6;
  --attention-color: #ff0000;
  --btn-text-color: #ffffff;
  --btn-bg-color-orange: #da7c10;
  --btn-bg-color-green: #08a593;
  --step-hospital-color: #e8f8fd;
  --step-clinic-color: #dcf4f2;
  --step-pharmacies-color: #d9ebf8;
  --typography--db: "UD Shin Go DemiBold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --typography--b: "UD Shin Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --typography--r: "UD Shin Go Regular", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --typography--m: "UD Shin Go Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

  --1px: calc(1 / 320 * 100vw);
  --2px: calc(2 / 320 * 100vw);
  --3px: calc(3 / 320 * 100vw);
  --4px: calc(4 / 320 * 100vw);
  --5px: calc(5 / 320 * 100vw);
  --6px: calc(6 / 320 * 100vw);
  --7px: calc(7 / 320 * 100vw);
  --8px: calc(8 / 320 * 100vw);
  --9px: calc(9 / 320 * 100vw);
  --10px: calc(10 / 320 * 100vw);
  --11px: calc(11 / 320 * 100vw);
  --12px: calc(12 / 320 * 100vw);
  --13px: calc(13 / 320 * 100vw);
  --14px: calc(14 / 320 * 100vw);
  --15px: calc(15 / 320 * 100vw);
  --16px: calc(16 / 320 * 100vw);
  --17px: calc(17 / 320 * 100vw);
  --18px: calc(18 / 320 * 100vw);
  --19px: calc(19 / 320 * 100vw);
  --20px: calc(20 / 320 * 100vw);
  --21px: calc(21 / 320 * 100vw);
  --22px: calc(22 / 320 * 100vw);
  --23px: calc(23 / 320 * 100vw);
  --24px: calc(24 / 320 * 100vw);
  --25px: calc(25 / 320 * 100vw);
  --26px: calc(26 / 320 * 100vw);
  --27px: calc(27 / 320 * 100vw);
  --28px: calc(28 / 320 * 100vw);
  --29px: calc(29 / 320 * 100vw);
  --30px: calc(30 / 320 * 100vw);
  --31px: calc(31 / 320 * 100vw);
  --32px: calc(32 / 320 * 100vw);
  --33px: calc(33 / 320 * 100vw);
  --34px: calc(34 / 320 * 100vw);
  --35px: calc(35 / 320 * 100vw);
  --36px: calc(36 / 320 * 100vw);
  --37px: calc(37 / 320 * 100vw);
  --38px: calc(38 / 320 * 100vw);
  --39px: calc(39 / 320 * 100vw);
  --40px: calc(40 / 320 * 100vw);
  --41px: calc(41 / 320 * 100vw);
  --42px: calc(42 / 320 * 100vw);
  --43px: calc(43 / 320 * 100vw);
  --44px: calc(44 / 320 * 100vw);
  --45px: calc(45 / 320 * 100vw);
  --46px: calc(46 / 320 * 100vw);
  --47px: calc(47 / 320 * 100vw);
  --48px: calc(48 / 320 * 100vw);
  --49px: calc(49 / 320 * 100vw);
  --50px: calc(50 / 320 * 100vw);
  --51px: calc(51 / 320 * 100vw);
  --52px: calc(52 / 320 * 100vw);
  --53px: calc(53 / 320 * 100vw);
  --54px: calc(54 / 320 * 100vw);
  --55px: calc(55 / 320 * 100vw);
  --56px: calc(56 / 320 * 100vw);
  --57px: calc(57 / 320 * 100vw);
  --58px: calc(58 / 320 * 100vw);
  --59px: calc(59 / 320 * 100vw);
  --60px: calc(60 / 320 * 100vw);
  --61px: calc(61 / 320 * 100vw);
  --62px: calc(62 / 320 * 100vw);
  --63px: calc(63 / 320 * 100vw);
  --64px: calc(64 / 320 * 100vw);
  --65px: calc(65 / 320 * 100vw);
  --66px: calc(66 / 320 * 100vw);
  --67px: calc(67 / 320 * 100vw);
  --68px: calc(68 / 320 * 100vw);
  --69px: calc(69 / 320 * 100vw);
  --70px: calc(70 / 320 * 100vw);
  --71px: calc(71 / 320 * 100vw);
  --72px: calc(72 / 320 * 100vw);
  --73px: calc(73 / 320 * 100vw);
  --74px: calc(74 / 320 * 100vw);
  --75px: calc(75 / 320 * 100vw);
  --76px: calc(76 / 320 * 100vw);
  --77px: calc(77 / 320 * 100vw);
  --78px: calc(78 / 320 * 100vw);
  --79px: calc(79 / 320 * 100vw);
  --80px: calc(80 / 320 * 100vw);
  --81px: calc(81 / 320 * 100vw);
  --82px: calc(82 / 320 * 100vw);
  --83px: calc(83 / 320 * 100vw);
  --84px: calc(84 / 320 * 100vw);
  --85px: calc(85 / 320 * 100vw);
  --86px: calc(86 / 320 * 100vw);
  --87px: calc(87 / 320 * 100vw);
  --88px: calc(88 / 320 * 100vw);
  --89px: calc(89 / 320 * 100vw);
  --90px: calc(90 / 320 * 100vw);
  --91px: calc(91 / 320 * 100vw);
  --92px: calc(92 / 320 * 100vw);
  --93px: calc(93 / 320 * 100vw);
  --94px: calc(94 / 320 * 100vw);
  --95px: calc(95 / 320 * 100vw);
  --96px: calc(96 / 320 * 100vw);
  --97px: calc(97 / 320 * 100vw);
  --98px: calc(98 / 320 * 100vw);
  --99px: calc(99 / 320 * 100vw);
  --100px: calc(100 / 320 * 100vw);
  --101px: calc(101 / 320 * 100vw);
  --102px: calc(102 / 320 * 100vw);
  --103px: calc(103 / 320 * 100vw);
  --104px: calc(104 / 320 * 100vw);
  --105px: calc(105 / 320 * 100vw);
  --106px: calc(106 / 320 * 100vw);
  --107px: calc(107 / 320 * 100vw);
  --108px: calc(108 / 320 * 100vw);
  --109px: calc(109 / 320 * 100vw);
  --110px: calc(110 / 320 * 100vw);
  --111px: calc(111 / 320 * 100vw);
  --112px: calc(112 / 320 * 100vw);
  --113px: calc(113 / 320 * 100vw);
  --114px: calc(114 / 320 * 100vw);
  --115px: calc(115 / 320 * 100vw);
  --116px: calc(116 / 320 * 100vw);
  --117px: calc(117 / 320 * 100vw);
  --118px: calc(118 / 320 * 100vw);
  --119px: calc(119 / 320 * 100vw);
  --120px: calc(120 / 320 * 100vw);
  --121px: calc(121 / 320 * 100vw);
  --122px: calc(122 / 320 * 100vw);
  --123px: calc(123 / 320 * 100vw);
  --124px: calc(124 / 320 * 100vw);
  --125px: calc(125 / 320 * 100vw);
  --126px: calc(126 / 320 * 100vw);
  --127px: calc(127 / 320 * 100vw);
  --128px: calc(128 / 320 * 100vw);
  --129px: calc(129 / 320 * 100vw);
  --130px: calc(130 / 320 * 100vw);
  --131px: calc(131 / 320 * 100vw);
  --132px: calc(132 / 320 * 100vw);
  --133px: calc(133 / 320 * 100vw);
  --134px: calc(134 / 320 * 100vw);
  --135px: calc(135 / 320 * 100vw);
  --136px: calc(136 / 320 * 100vw);
  --137px: calc(137 / 320 * 100vw);
  --138px: calc(138 / 320 * 100vw);
  --139px: calc(139 / 320 * 100vw);
  --140px: calc(140 / 320 * 100vw);
  --141px: calc(141 / 320 * 100vw);
  --142px: calc(142 / 320 * 100vw);
  --143px: calc(143 / 320 * 100vw);
  --144px: calc(144 / 320 * 100vw);
  --145px: calc(145 / 320 * 100vw);
  --146px: calc(146 / 320 * 100vw);
  --147px: calc(147 / 320 * 100vw);
  --148px: calc(148 / 320 * 100vw);
  --149px: calc(149 / 320 * 100vw);
  --150px: calc(150 / 320 * 100vw);
  --151px: calc(151 / 320 * 100vw);
  --152px: calc(152 / 320 * 100vw);
  --153px: calc(153 / 320 * 100vw);
  --154px: calc(154 / 320 * 100vw);
  --155px: calc(155 / 320 * 100vw);
  --156px: calc(156 / 320 * 100vw);
  --157px: calc(157 / 320 * 100vw);
  --158px: calc(158 / 320 * 100vw);
  --159px: calc(159 / 320 * 100vw);
  --160px: calc(160 / 320 * 100vw);
  --161px: calc(161 / 320 * 100vw);
  --162px: calc(162 / 320 * 100vw);
  --163px: calc(163 / 320 * 100vw);
  --164px: calc(164 / 320 * 100vw);
  --165px: calc(165 / 320 * 100vw);
  --166px: calc(166 / 320 * 100vw);
  --167px: calc(167 / 320 * 100vw);
  --168px: calc(168 / 320 * 100vw);
  --169px: calc(169 / 320 * 100vw);
  --170px: calc(170 / 320 * 100vw);
  --171px: calc(171 / 320 * 100vw);
  --172px: calc(172 / 320 * 100vw);
  --173px: calc(173 / 320 * 100vw);
  --174px: calc(174 / 320 * 100vw);
  --175px: calc(175 / 320 * 100vw);
  --176px: calc(176 / 320 * 100vw);
  --177px: calc(177 / 320 * 100vw);
  --178px: calc(178 / 320 * 100vw);
  --179px: calc(179 / 320 * 100vw);
  --180px: calc(180 / 320 * 100vw);
  --181px: calc(181 / 320 * 100vw);
  --182px: calc(182 / 320 * 100vw);
  --183px: calc(183 / 320 * 100vw);
  --184px: calc(184 / 320 * 100vw);
  --185px: calc(185 / 320 * 100vw);
  --186px: calc(186 / 320 * 100vw);
  --187px: calc(187 / 320 * 100vw);
  --188px: calc(188 / 320 * 100vw);
  --189px: calc(189 / 320 * 100vw);
  --190px: calc(190 / 320 * 100vw);
  --191px: calc(191 / 320 * 100vw);
  --192px: calc(192 / 320 * 100vw);
  --193px: calc(193 / 320 * 100vw);
  --194px: calc(194 / 320 * 100vw);
  --195px: calc(195 / 320 * 100vw);
  --196px: calc(196 / 320 * 100vw);
  --197px: calc(197 / 320 * 100vw);
  --198px: calc(198 / 320 * 100vw);
  --199px: calc(199 / 320 * 100vw);
  --200px: calc(200 / 320 * 100vw);
  --201px: calc(201 / 320 * 100vw);
  --202px: calc(202 / 320 * 100vw);
  --203px: calc(203 / 320 * 100vw);
  --204px: calc(204 / 320 * 100vw);
  --205px: calc(205 / 320 * 100vw);
  --206px: calc(206 / 320 * 100vw);
  --207px: calc(207 / 320 * 100vw);
  --208px: calc(208 / 320 * 100vw);
  --209px: calc(209 / 320 * 100vw);
  --210px: calc(210 / 320 * 100vw);
  --211px: calc(211 / 320 * 100vw);
  --212px: calc(212 / 320 * 100vw);
  --213px: calc(213 / 320 * 100vw);
  --214px: calc(214 / 320 * 100vw);
  --215px: calc(215 / 320 * 100vw);
  --216px: calc(216 / 320 * 100vw);
  --217px: calc(217 / 320 * 100vw);
  --218px: calc(218 / 320 * 100vw);
  --219px: calc(219 / 320 * 100vw);
  --220px: calc(220 / 320 * 100vw);
  --221px: calc(221 / 320 * 100vw);
  --222px: calc(222 / 320 * 100vw);
  --223px: calc(223 / 320 * 100vw);
  --224px: calc(224 / 320 * 100vw);
  --225px: calc(225 / 320 * 100vw);
  --226px: calc(226 / 320 * 100vw);
  --227px: calc(227 / 320 * 100vw);
  --228px: calc(228 / 320 * 100vw);
  --229px: calc(229 / 320 * 100vw);
  --230px: calc(230 / 320 * 100vw);
  --231px: calc(231 / 320 * 100vw);
  --232px: calc(232 / 320 * 100vw);
  --233px: calc(233 / 320 * 100vw);
  --234px: calc(234 / 320 * 100vw);
  --235px: calc(235 / 320 * 100vw);
  --236px: calc(236 / 320 * 100vw);
  --237px: calc(237 / 320 * 100vw);
  --238px: calc(238 / 320 * 100vw);
  --239px: calc(239 / 320 * 100vw);
  --240px: calc(240 / 320 * 100vw);
  --241px: calc(241 / 320 * 100vw);
  --242px: calc(242 / 320 * 100vw);
  --243px: calc(243 / 320 * 100vw);
  --244px: calc(244 / 320 * 100vw);
  --245px: calc(245 / 320 * 100vw);
  --246px: calc(246 / 320 * 100vw);
  --247px: calc(247 / 320 * 100vw);
  --248px: calc(248 / 320 * 100vw);
  --249px: calc(249 / 320 * 100vw);
  --250px: calc(250 / 320 * 100vw);
  --251px: calc(251 / 320 * 100vw);
  --252px: calc(252 / 320 * 100vw);
  --253px: calc(253 / 320 * 100vw);
  --254px: calc(254 / 320 * 100vw);
  --255px: calc(255 / 320 * 100vw);
  --256px: calc(256 / 320 * 100vw);
  --257px: calc(257 / 320 * 100vw);
  --258px: calc(258 / 320 * 100vw);
  --259px: calc(259 / 320 * 100vw);
  --260px: calc(260 / 320 * 100vw);
  --261px: calc(261 / 320 * 100vw);
  --262px: calc(262 / 320 * 100vw);
  --263px: calc(263 / 320 * 100vw);
  --264px: calc(264 / 320 * 100vw);
  --265px: calc(265 / 320 * 100vw);
  --266px: calc(266 / 320 * 100vw);
  --267px: calc(267 / 320 * 100vw);
  --268px: calc(268 / 320 * 100vw);
  --269px: calc(269 / 320 * 100vw);
  --270px: calc(270 / 320 * 100vw);
  --271px: calc(271 / 320 * 100vw);
  --272px: calc(272 / 320 * 100vw);
  --273px: calc(273 / 320 * 100vw);
  --274px: calc(274 / 320 * 100vw);
  --275px: calc(275 / 320 * 100vw);
  --276px: calc(276 / 320 * 100vw);
  --277px: calc(277 / 320 * 100vw);
  --278px: calc(278 / 320 * 100vw);
  --279px: calc(279 / 320 * 100vw);
  --280px: calc(280 / 320 * 100vw);
  --281px: calc(281 / 320 * 100vw);
  --282px: calc(282 / 320 * 100vw);
  --283px: calc(283 / 320 * 100vw);
  --284px: calc(284 / 320 * 100vw);
  --285px: calc(285 / 320 * 100vw);
  --286px: calc(286 / 320 * 100vw);
  --287px: calc(287 / 320 * 100vw);
  --288px: calc(288 / 320 * 100vw);
  --289px: calc(289 / 320 * 100vw);
  --290px: calc(290 / 320 * 100vw);
  --291px: calc(291 / 320 * 100vw);
  --292px: calc(292 / 320 * 100vw);
  --293px: calc(293 / 320 * 100vw);
  --294px: calc(294 / 320 * 100vw);
  --295px: calc(295 / 320 * 100vw);
  --296px: calc(296 / 320 * 100vw);
  --297px: calc(297 / 320 * 100vw);
  --298px: calc(298 / 320 * 100vw);
  --299px: calc(299 / 320 * 100vw);
  --300px: calc(300 / 320 * 100vw);
  --301px: calc(301 / 320 * 100vw);
  --302px: calc(302 / 320 * 100vw);
  --303px: calc(303 / 320 * 100vw);
  --304px: calc(304 / 320 * 100vw);
  --305px: calc(305 / 320 * 100vw);
  --306px: calc(306 / 320 * 100vw);
  --307px: calc(307 / 320 * 100vw);
  --308px: calc(308 / 320 * 100vw);
  --309px: calc(309 / 320 * 100vw);
  --310px: calc(310 / 320 * 100vw);
  --311px: calc(311 / 320 * 100vw);
  --312px: calc(312 / 320 * 100vw);
  --313px: calc(313 / 320 * 100vw);
  --314px: calc(314 / 320 * 100vw);
  --315px: calc(315 / 320 * 100vw);
  --316px: calc(316 / 320 * 100vw);
  --317px: calc(317 / 320 * 100vw);
  --318px: calc(318 / 320 * 100vw);
  --319px: calc(319 / 320 * 100vw);
  --320px: calc(320 / 320 * 100vw);
  --438px: calc(438 / 320 * 100vw);
  --462px: calc(462 / 320 * 100vw);
}

header h1 {
  width: 233px;
}

header h1 a img {
  width: 100%;
}

body {
  counter-reset: number 0;
}

.footer__logo {
  width: 233px;
  margin: 0 auto 20px;
}

footer a img {
  width: 100%;
}

/* ダイアログボックス */
#login-dialog {
  position: sticky;
  width: 494px;
  box-shadow: 0px 0px 20px #00000033;
  border-radius: 4px;
  margin: 20px auto 0;
  padding: 30px;
}

.dialog-text {
  font-family: var(--typography--r);
  font-size: 1rem;
  color: var(--text-color);
}

.dialog-text-s {
  font-family: var(--typography--r);
  font-size: 0.875rem;
  color: var(--text-color);
  word-break: break-all;
}

.dialog-text:not(:last-child),
.dialog-text-s:not(:last-child) {
  margin-bottom: 20px;
}

.dialog-formbox {
  margin-top: 30px;
}

.dialog-form {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 20px;
  align-items: center;
}

.dialog-form:not(:last-child) {
  margin-bottom: 20px;
}

.dialog-form-label {
  font-family: var(--typography--r);
  font-size: 0.875rem;
  color: var(--text-color);
}

.dialog-form input.dialog-form-input {
  width: 100%;
  height: 40px;
  background: #ffffff !important;
  border: 1px solid #c7c7c7;
  border-radius: 4px;
}

.dialog-form input.dialog-form-input:focus {
  border: 2px solid #0d64f2;
}

.dialog-buttonbox {
  margin-top: 20px;
  display: flex;
  justify-content: right;
  gap: 10px;
}

.login-button {
  font-family: var(--typography--r);
  font-size: 1rem;
  color: var(--btn-text-color);
  background-color: #0d64f2;
  border-radius: 4px;
  width: 120px;
  padding: 10px 0;
  text-align: center;
}

.cansel-button {
  font-family: var(--typography--r);
  font-size: 1rem;
  color: #0d64f2;
  background-color: #fff;
  border: 1px solid #c7c7c7;
  border-radius: 4px;
  width: 120px;
  padding: 10px 0;
  text-align: center;
}

/* 共通 */
header,
#content {
  display: none;
  pointer-events: none;
}

/* ヘッダー */
header {
  width: 100%;
  max-width: 1190px;
  margin: 0 auto;
  padding: 40px 15px 0;
}

header h1 a:hover {
  opacity: 0.8;
}

/* フッター */
footer {
  border-top: #707070 1px solid;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
  background: #fff;
  position: absolute;
  width: 100%;
  bottom: 0;
}

footer a:hover {
  opacity: 0.8;
}

.footer__logo {
  margin-bottom: 20px;
}

.footer__copyText {
  color: #707070;
  font-size: 10px;
  line-height: 1;
  display: block;
}

/* top-content */
.top-content {
  margin: 40px auto 90px;
  padding: 15px;
  max-width: 956px;
}

.h2 {
  font-family: var(--typography--db);
  font-size: 2.813rem;
  color: var(--text-color);
  margin-bottom: 40px;
  font-weight: 600;
}

.bubble_text {
  font-size: 2rem;
  display: block;
  margin-bottom: 33px;
  position: relative;
  width: fit-content;
}

.bubble_text::after {
  content: "";
  width: 212px;
  height: 11px;
  background: center / contain no-repeat url(/jp/-/media/medicom/service/security/bubble.svg);
  position: absolute;
  top: 42px;
  left: 0;
}

.top_text {
  font-family: var(--typography--db);
  font-size: 1.5rem;
  color: var(--text-color);
  font-weight: 600;
  line-height: 1.4;
}

.top_text:not(:last-child) {
  margin-bottom: 15px;
}

/* main-content */
.main-content {
  max-width: 1160px;
  padding: 0 15px;
  margin: 0 auto;
}

.text {
  font-family: var(--typography--r);
  font-size: 1rem;
  color: var(--text-color);
}

/* タブメニュー */
.tab {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 6px solid #0661cb;
}

.tab li {
  width: 278px;
  text-align: center;
}

.tab li:first-child a {
  border-radius: 4px 0 0 0;
}

.tab li:last-child a {
  border-radius: 0 4px 0 0;
}

.tab li a {
  font-family: var(--typography--m);
  font-size: 1.25rem;
  color: #848484;
  display: block;
  background: #ededed;
  padding: 20px 40px;
}

.tab li.active a {
  background: #0661cb;
  color: #fff;
}

.area {
  display: none;
  opacity: 0;
  background: #fff;
  padding: 40px 0 0;
}

.area.is-active {
  display: block;
  animation-name: displayAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* movie_list */
.movie_list {
  margin-bottom: 150px;
}

.movie_item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 40px;
}

.movie_item:not(:last-child) {
  margin-bottom: 60px;
}

.movie {
  width: 100%;
}

.movie_ttl {
  font-family: var(--typography--db);
  font-size: 1.5rem;
  color: var(--text-color);
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: #0661cb solid 2px;
  font-weight: 600;
}

.movie_ttl::before {
  counter-increment: number 1;
  content: counter(number) ".";
  padding-right: 6px;
  font-weight: 600;
}

.movie_text {
  font-family: var(--typography--r);
  font-size: 1rem;
  color: var(--text-color);
  line-height: 1.65;
}

.movie_text + .movie_text {
  margin-top: 20px;
}

.movie_notes {
  font-family: var(--typography--r);
  font-size: 0.75rem;
  color: var(--text-color);
  line-height: 1.4;
}

.movie_text + .movie_notes {
  margin-top: 20px;
}

.credit {
  font-family: var(--typography--r);
  font-size: 12px;
  line-height: 1.4;
}

/* faq */
.buttonbox_ttl {
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: var(--typography--db);
  font-size: 1.5rem;
  color: #0661cb;
  font-weight: 600;
}

.buttonbox {
  display: flex;
  justify-content: left;
  gap: 30px;
}

.anchor_button {
  font-family: var(--typography--db);
  font-size: 1rem;
  color: #0661cb;
  font-weight: 600;
  border: #0661cb solid 1px;
  border-radius: 4px;
  padding: 10px;
  display: flex;
  gap: 10px;
}

.anchor_button::after {
  content: "";
  width: 16px;
  height: 16px;
  background: center / contain no-repeat url(/jp/-/media/medicom/service/security/arrow.svg);
}

.anchor_button:hover {
  color: #ffffff;
  background-color: #0661cb;
}

.anchor_button:hover::after {
  background: center / contain no-repeat url(/jp/-/media/medicom/service/security/active_arrow.svg);
}

.faq_list {
  margin-top: 60px;
  margin-bottom: 150px;
}

.faq_ttl {
  font-family: var(--typography--db);
  font-size: 1.5rem;
  color: var(--text-color);
  font-weight: 600;
  padding-bottom: 10px;
  border-bottom: #0661cb solid 2px;
  margin-bottom: 25px;
}

.faq_item + .faq_ttl {
  margin-top: 80px;
}

.faq_item:not(:last-child) {
  margin-bottom: 25px;
}

.question {
  font-family: var(--typography--db);
  font-size: 1rem;
  color: var(--text-color);
  font-weight: 600;
  padding: 19px 40px 15px 82px;
  position: relative;
}

.question::before {
  content: "Q";
  font-family: var(--typography--db);
  font-size: 1.5rem;
  font-weight: 600;
  color: #0661cb;
  width: 22px;
  height: 24px;
  position: absolute;
  top: 15px;
  left: 40px;
  align-items: center;
  display: flex;
}

.faq_item input[type="checkbox"] {
  position: absolute;
}

.answer {
  font-family: var(--typography--db);
  font-size: 1rem;
  color: var(--text-color);
  padding: 28.8px 40px 24.8px 82px;
  position: relative;
  background-color: #e6f2ff;
}

.answer::before {
  content: "A";
  font-family: var(--typography--db);
  font-size: 1.5rem;
  font-weight: 600;
  color: #0661cb;
  width: 22px;
  height: 24px;
  position: absolute;
  top: 30px;
  left: 40px;
  align-items: center;
  display: flex;
}

.answer_text {
  font-family: var(--typography--r);
  font-size: 1rem;
  color: var(--text-color);
  line-height: 1.65;
}

.answer_text:not(:last-child) {
  margin-bottom: 20px;
}

.answer_link {
  color: var(--link-color);
  word-break: break-all;
}

.answer_link:hover {
  opacity: 0.8;
}

@media screen and (max-width: 980px) {
  /* ダイアログボックス */
  #login-dialog {
    width: var(--290px);
    box-shadow: 0px 0px var(--20px) #00000033;
    border-radius: var(--4px);
    margin: var(--20px) auto 0;
    padding: var(--30px) var(--15px);
  }

  .dialog-text {
    font-size: var(--14px);
  }

  .dialog-text-s {
    font-size: var(--12px);
  }

  .dialog-text:not(:last-child),
  .dialog-text-s:not(:last-child) {
    margin-bottom: var(--20px);
  }

  .dialog-formbox {
    margin-top: var(--20px);
  }

  .dialog-form {
    display: block;
  }

  .dialog-form:not(:last-child) {
    margin-bottom: var(--15px);
  }

  .dialog-form-label {
    font-size: var(--12px);
    margin-bottom: var(--5px);
  }

  .dialog-form input.dialog-form-input {
    font-size: var(--14px);
    height: var(--36px);
    border: var(--1px) solid #c7c7c7;
    border-radius: var(--4px);
  }

  .dialog-form input.dialog-form-input:focus {
    border: var(--2px) solid #0d64f2;
  }

  .dialog-buttonbox {
    margin-top: var(--20px);
    justify-content: space-between;
    gap: 0;
  }

  .login-button {
    font-size: var(--14px);
    border-radius: var(--4px);
    width: var(--120px);
    padding: var(--10px) 0;
  }

  .cansel-button {
    font-size: var(--14px);
    border: var(--1px) solid #c7c7c7;
    border-radius: var(--4px);
    width: var(--120px);
    padding: var(--10px) 0;
  }

  /* 共通 */
  img {
    width: 100%;
  }

  /* ヘッダー */
  header {
    max-width: var(--320px);
    margin: 0 auto;
    padding: var(--15px) var(--15px) 0;
  }

  header h1 {
    width: calc(77.57 / 320 * 100vw);
  }

  /* フッター */
  footer {
    border-top: #707070 var(--1px) solid;
    padding-top: var(--30px);
    padding-bottom: var(--30px);
  }

  .footer__logo {
    margin: 0 auto var(--20px);
    width: calc(232.7 / 320 * 100vw);
  }

  .footer__copyText {
    font-size: var(--10px);
  }

  /* top-content */
  .top-content {
    margin: var(--20px) auto var(--40px);
    padding: 0 var(--15px);
    max-width: var(--320px);
  }

  .h2 {
    font-size: var(--21px);
    margin-bottom: var(--20px);
    text-align: center;
    line-height: 1.4;
  }

  .bubble_text {
    font-size: var(--18px);
    margin: 0 auto var(--25px);
  }

  .bubble_text::after {
    width: var(--128px);
    height: calc(6.6415 / 320 * 100vw);
    top: var(--29px);
    line-height: 1;
  }

  .top_text {
    font-size: var(--12px);
  }

  .top_text:not(:last-child) {
    margin-bottom: var(--15px);
  }

  /* main-content */
  .main-content {
    max-width: var(--320px);
    padding: 0 var(--15px);
  }

  .text {
    font-size: var(--14px);
    line-height: 1.65;
  }

  /* タブメニュー */
  .tab {
    border-bottom: var(--4px) solid #0661cb;
  }

  .tab li {
    width: 50%;
  }

  .tab li:first-child a {
    border-radius: var(--4px) 0 0 0;
  }

  .tab li:last-child a {
    border-radius: 0 var(--4px) 0 0;
  }

  .tab li a {
    font-size: var(--16px);
    padding: var(--10px) var(--10px);
    text-align: center;
  }

  .area {
    padding: var(--30px) 0 0;
  }

  /* movie_list */
  .movie_list {
    margin-bottom: var(--120px);
  }

  .movie_item {
    display: flex;
    flex-direction: column;
    gap: var(--15px);
  }

  .movie_item:not(:last-child) {
    margin-bottom: var(--40px);
  }

  .movie_ttl {
    display: flex;
    line-height: 1.4222;
    font-size: var(--18px);
    padding-bottom: var(--10px);
    margin-bottom: var(--20px);
    border-bottom: #0661cb solid var(--2px);
    flex-wrap: wrap;
  }

  .movie_ttl::before {
    padding-right: var(--5px);
  }

  .movie_text {
    font-size: var(--14px);
  }

  .movie_text + .movie_text {
    margin-top: var(--20px);
  }

  .movie_notes {
    font-size: var(--12px);
  }
  
  .movie_text + .movie_notes {
    margin-top: var(--20px);
  }

  .credit {
    font-size: var(--12px);
  }

  /* faq */
  .buttonbox_ttl {
    margin-top: var(--20px);
    margin-bottom: var(--15px);
    font-size: var(--18px);
  }

  .buttonbox {
    flex-wrap: wrap;
    gap: var(--15px);
  }

  .anchor_button {
    font-size: var(--14px);
    border: #0661cb solid var(--1px);
    border-radius: var(--4px);
    padding: var(--9px) var(--10px);
    gap: var(--5px);
    line-height: 1;
    width: calc(50% - (7.5 / 320 * 100vw));
    display: grid;
    grid-template-columns: auto var(--14px);
    grid-auto-flow: column;
    text-align: center;
  }

  .anchor_button::after {
    width: var(--14px);
    height: var(--14px);
  }

  .faq_list {
    margin-top: var(--40px);
    margin-bottom: var(--120px);
  }

  .faq_ttl {
    font-size: var(--18px);
    padding-bottom: var(--10px);
    border-bottom: #0661cb solid var(--2px);
    margin-bottom: var(--25px);
  }

  .faq_item + .faq_ttl {
    margin-top: var(--50px);
  }

  .faq_item:not(:last-child) {
    margin-bottom: var(--40px);
  }

  .question {
    font-size: var(--14px);
    padding: 0 0 var(--12px) var(--41px);
    line-height: 1.4;
  }

  .question::before {
    font-size: var(--18px);
    width: var(--16px);
    height: var(--18px);
    top: 0;
    left: var(--15px);
  }

  .answer {
    font-size: var(--18px);
    padding: calc(12.45 / 320 * 100vw) var(--14px) calc(10.45 / 320 * 100vw) var(--41px);
    position: relative;
    height: auto;
    overflow: hidden;
  }

  .answer-omissionBox {
    padding: calc(12.45 / 320 * 100vw) var(--15px) calc(34.45 / 320 * 100vw) var(--41px);
    height: calc(194.6 / 320 * 100vw);
  }

  .answer::before {
    font-size: var(--18px);
    width: var(--16px);
    height: var(--18px);
    top: var(--15px);
    left: var(--15px);
  }

  .answer-omissionBox::after {
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: var(--75px);
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(230, 242, 255, 0.8) 35%, #e6f2ff 50%);
  }

  .answer label {
    position: absolute;
    display: table;
    right: var(--15px);
    bottom: var(--22px);
    color: #fff;
    text-align: right;
    z-index: 1;
  }

  .answer label::before {
    content: "続きを見る　+";
    font-family: var(--typography--r);
    font-size: var(--14px);
    color: #0056a8;
  }

  .faq_item input[type="checkbox"]:checked + .answer > label::before {
    display: none;
  }

  .faq_item input[type="checkbox"] {
    display: none;
  }

  .faq_item input[type="checkbox"]:checked ~ .answer {
    height: auto;
    padding: calc(12.45 / 320 * 100vw) var(--14px) calc(10.45 / 320 * 100vw) var(--41px);
  }

  .faq_item input[type="checkbox"]:checked ~ .answer::after {
    display: none;
  }

  .answer_text {
    font-size: var(--14px);
  }

  .answer_text:not(:last-child) {
    margin-bottom: var(--20px);
  }
}

@media not screen and (min-width: 981px) {
  .for-pc {
    display: none;
  }
}

@media screen and (min-width: 981px) {
  .for-sp {
    display: none;
  }
}

/* video */
.movie {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
  cursor: pointer;
}
.movie video {
  width: 100%;
  display: block;
}
.movie .play-btn {
  display: block;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

.movie .play-btn.playActive {
  display: none;
}

.totop {
  width: 55px;
  height: 55px;
  position: fixed;
  bottom: 80px;
  right: 35px;
  -webkit-box-shadow: 6px 6px 16px 0px rgba(47, 69, 102, 0.4);
  -moz-box-shadow: 6px 6px 16px 0px rgba(47, 69, 102, 0.4);
  box-shadow: 6px 6px 16px 0px rgba(47, 69, 102, 0.4);
  z-index: 10;
  display: none;
}

.totop a img {
  width: 100%;
}

@media screen and (max-width: 980px) {
  .totop {
    width: 11vw;
    height: 11vw;
    bottom: 5vw;
    right: 4vw;
    -webkit-box-shadow: 1vw 1vw 2vw 0px rgba(47, 69, 102, 0.4);
    -moz-box-shadow: 1vw 1vw 2vw 0px rgba(47, 69, 102, 0.4);
    box-shadow: 1vw 1vw 2vw 0px rgba(47, 69, 102, 0.4);
  }
}

.bold {
  font-weight: bold;
}

.back-tab_tab {
  display: none;
}

.back-tab_ttl {
  font-size: 32px;
  font-weight: 600;
  font-family: var(--typography--db);
  color: #0661CB;
  padding-bottom: 10px;
  border-bottom: #0661cb solid 2px;
}

@media screen and (max-width: 980px) {
  .back-tab_ttl {
    display: flex;
    line-height: 1.4222;
    font-size: 5.333vw;
    border-bottom: #0661cb solid var(--2px);
  }
}

.back-tab_ttl + .area{
  padding-top: 30px;
}